# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 05:51:53 UTC 2015
pkgname = libtiff
pkgver = 4.0.6-2
pkgdesc = Library for manipulation of TIFF images
url = http://www.remotesensing.org/libtiff/
builddate = 1449813113
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2576384
arch = armv7h
license = custom
depend = gcc-libs
depend = libjpeg
depend = zlib
depend = xz
optdepend = freeglut: for using tiffgt
makedepend = freeglut
makedepend = glu
makedepend = mesa
makedepend = jbigkit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
